RubyGems Navigation menu

ffi-sybase 0.0.2

Ruby/FFI bindings for Sybase's Open Client library.

Gemfile
          gem 'ffi-sybase', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ffi-sybase -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Jari Bakken

Owners:

Total downloads 3,122

For this version 1,324

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - October 12, 2013 (13.5 KB)
  2. 0.0.2 - April 11, 2011 (12.5 KB)
  3. 0.0.1 - March 18, 2011 (12 KB)

Runtime Dependencies: